English Amiga Board


Go Back   English Amiga Board > abime.net - Home Projects > project.EAB

 
 
Thread Tools
Old 28 April 2014, 10:11   #1
Mikeat1200
Mac & Amiga

Mikeat1200's Avatar
 
Join Date: Apr 2014
Location: Stmk / Austria
Posts: 21
Eek Tapatalk problem

Yesterday Tapatalk sent a message to me, that the EAB Server should be updated with new Tapatalk module.

On my iPhone Tapatalk and Tapatalk Pro don't work anymore with eab.abime.net since yesterday.
Anybody got the same message?
Mikeat1200 is offline  
Old 28 April 2014, 11:31   #2
DH
Moderator

DH's Avatar
 
Join Date: Sep 2008
Location: In a Pub
Age: 51
Posts: 3,999
Yup, I get this via Android:-

Quote:
Package file version doesn't match with the installed version, please goto your forum's <snip> to upgrade by importing the latest installation.xml
RCK may have uploaded all the Tapatalk files and forgot to upload the .xml, or vice versa. I'm sure he'll fix this asap, probably just a minor oversight tbh, it's easily done
DH is offline  
Old 28 April 2014, 11:41   #3
Mikeat1200
Mac & Amiga

Mikeat1200's Avatar
 
Join Date: Apr 2014
Location: Stmk / Austria
Posts: 21
Oh, thank you very much!
Mikeat1200 is offline  
Old 28 April 2014, 12:41   #4
crazyc
Registered User
 
Join Date: May 2012
Location: Gravesend - UK
Posts: 410
Seems to work OK for me now.
crazyc is offline  
Old 28 April 2014, 12:50   #5
DH
Moderator

DH's Avatar
 
Join Date: Sep 2008
Location: In a Pub
Age: 51
Posts: 3,999
Still the same message on both my tablet and Phone.
DH is offline  
Old 28 April 2014, 13:31   #6
Mikeat1200
Mac & Amiga

Mikeat1200's Avatar
 
Join Date: Apr 2014
Location: Stmk / Austria
Posts: 21
Hooooo

Quote:
Originally Posted by DH View Post
Still the same message on both my tablet and Phone.
On iPhone still the same:
Attached Thumbnails
Click image for larger version

Name:	image.jpg
Views:	113
Size:	114.7 KB
ID:	39827  
Mikeat1200 is offline  
Old 28 April 2014, 14:01   #7
DH
Moderator

DH's Avatar
 
Join Date: Sep 2008
Location: In a Pub
Age: 51
Posts: 3,999
I believe what has happened here, is that yesterday RCK uploaded the latest Tapatalk files, but he maybe didn't import the latest installation.xml file

If RCK uploaded the latest version of Tapatalk, which is 5.0.0 but the forum reports the installed version of Tapatalk as anything below this, then the installation.xml still needs to be imported.

Which should, and will fix the problem
DH is offline  
Old 28 April 2014, 14:10   #8
RCK
Administrator

RCK's Avatar
 
Join Date: Feb 2001
Location: Paris / France
Age: 40
Posts: 2,929
I already install the latest xml twice.
I don't (yet) why the last version is no more working, same prb on my iPhone.
RCK is offline  
Old 28 April 2014, 14:30   #9
DH
Moderator

DH's Avatar
 
Join Date: Sep 2008
Location: In a Pub
Age: 51
Posts: 3,999
Did you uninstall the old version first and delete the Tapatalk folder?

What I did was to rename the original Tapatalk folder, then upload the new Tapatalk folder, then import the xml. Seemed to work for us
DH is offline  
Old 29 April 2014, 02:12   #10
dJOS
Registered User

dJOS's Avatar
 
Join Date: Aug 2012
Location: Melbourne, Australia
Posts: 866
Exclamation Tapatalk broken for EAB???

Hi guy's, I've been getting tapatalk errors for EAB for the last 2 days.

Error says something about "package file version doesnt match with installed version" and upgrade by importing latest version or something.
dJOS is online now  
Old 29 April 2014, 02:43   #11
DH
Moderator

DH's Avatar
 
Join Date: Sep 2008
Location: In a Pub
Age: 51
Posts: 3,999
@dJOS

Read above, as your OT thread has been merged with this one.
DH is offline  
Old 29 April 2014, 02:55   #12
Vot
Registered User

 
Join Date: Aug 2012
Location: Australia
Posts: 648
Tapatalk Support Broken?

Hi,

Anyone else having trouble with tapatalk? Mid use the other day it stopped working.

It reports something about a version mismatch the installed version doesn't match the package file version. It gives this message for the admin.

Package file versions doesn't match the installed version. Please go to your
admincp -> plugin&products -> manage products -> upgrade by importing latest installation xml

Vot
Vot is offline  
Old 29 April 2014, 03:05   #13
DH
Moderator

DH's Avatar
 
Join Date: Sep 2008
Location: In a Pub
Age: 51
Posts: 3,999
@Vot

And again, read above, as your thread has been merged with this one.
DH is offline  
Old 29 April 2014, 03:09   #14
Vot
Registered User

 
Join Date: Aug 2012
Location: Australia
Posts: 648
Thanks DH
Vot is offline  
Old 29 April 2014, 03:12   #15
dJOS
Registered User

dJOS's Avatar
 
Join Date: Aug 2012
Location: Melbourne, Australia
Posts: 866
Quote:
Originally Posted by DH View Post
@dJOS

Read above, as your OT thread has been merged with this one.
Cheers, I didn't see this thread.
dJOS is online now  
Old 29 April 2014, 10:04   #16
BippyM
Registered User

BippyM's Avatar
 
Join Date: Nov 2001
Location: Nottingham, UK
Age: 43
Posts: 8,642
I searched first before posting..
BippyM is offline  
Old 29 April 2014, 11:31   #17
crazyc
Registered User
 
Join Date: May 2012
Location: Gravesend - UK
Posts: 410
Still working fine on my HTC one. (Am even posting this via tapatalk on my phone!)
crazyc is offline  
Old 29 April 2014, 12:21   #18
Ian
Global Moderator

Ian's Avatar
 
Join Date: May 2001
Location: Derby, UK
Age: 40
Posts: 2,122
Working fine for me too using tapatalk pro though if that makes sense difference?
Ian is offline  
Old 29 April 2014, 14:29   #19
DH
Moderator

DH's Avatar
 
Join Date: Sep 2008
Location: In a Pub
Age: 51
Posts: 3,999
Just received the latest FREE Android Tapatalk update, and it's still the same

The latest version on CiA's forum works fine, this was only upgraded on Friday gone to 5.0.0 for vB4.1.2. Maybe there's a glitch with the vB3.8 version, or maybe another plugin is causing a compatibility problem.

Not entirely sure how the Pro version makes a difference, but it obviously it does Ian. Would be good to see who uses the Pro and the Free versions to see who can still access the site and who can't.
DH is offline  
Old 29 April 2014, 16:19   #20
crazyc
Registered User
 
Join Date: May 2012
Location: Gravesend - UK
Posts: 410
I am using Free I think.
In the about section it just says Tapatalk 4.5.1

I see in the play store there is a point release to deal mainly with tapatalk being on heartbleed blacklists? Could this be the issue for some of you guys?
crazyc is offline  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
Mike the Magic Dragon: in-game problem or WinUAE problem? petran support.WinUAE 14 10 December 2013 15:12
Can we please have Tapatalk support? Interceptor project.EAB 82 04 May 2013 04:47
aspi problem (was: auto resize problem) Kyon support.WinUAE 34 31 May 2009 16:56
Problem with Kickstarts [rare problem with faulty scripts in early v1.1 release] Topgun project.MAGE 14 08 June 2006 22:19

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 01:26.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.
Page generated in 0.08650 seconds with 14 queries